* {
  padding: 0;
  margin: 0;
  list-style-type: none;
  text-decoration: none;
}
body {
  width: 100%;
  font-family: "微软雅黑","宋体";
}
.Header {
  width: 100%;
  height: 125px;
  border-bottom: 1px solid #dcdcdc;
}
.Header .top {
  width: 100%;
  height: 35px;
  background: #f18d00;
}
.Header .top .t_t {
  width: 1240px;
  height: 35px;
  margin: 0 auto;
}
.Header .top .t_t .user {
  float: left;
}
.Header .top .t_t .user span {
  font-size: 12px;
  color: #fff;
  line-height: 35px;
}
.Header .top .t_t .user a {
  font-size: 12px;
  color: #fff;
  line-height: 35px;
}
.Header .top .t_t .infor {
  float: right;
}
.Header .top .t_t .infor a {
  color: #fff;
  font-size: 12px;
  border-right: 2px solid #fff;
  padding: 0 15px;
  margin-top: 10px;
  display: inline-block;
}
.Header .top .t_t .infor a:last-child {
  border-right: none;
  padding: 0 0 0 15px;
}
.Header .tip {
  width: 1240px;
  height: 90px;
  margin: 0 auto;
  overflow: hidden;
}
.Header .tip .logo {
  float: left;
  margin-top: 15px;
}
.Header .tip .logo a {
  float: left;
}
.Header .tip .logo a img {
  width: 194px;
  height: 50px;
  margin-right: 20px;
  border: 0;
}
.Header .tip .logo span {
  font-size: 24px;
  color: #000;
  line-height: 70px;
}
.swiper-container {
  height: 130px;
}
.Footer {
  width: 100%;
  height: 110px;
  border-top: 1px solid #e5e5e5;
  border-bottom: 4px solid #f18d00;
}
.Footer .text {
  width: 1240px;
  height: 110px;
  margin: 0 auto;
}
.Footer .text span {
  display: block;
  width: 1240px;
  text-align: center;
  line-height: 28px;
  font-size: 12px;
  color: #000;
}
.Footer .text span.copyright {
  margin-top: 30px;
}

/*左侧导航样式start*/

.Main .waps {
  width: 1240px;
  margin: 0 auto 65px;
  border-right: 1px solid #eee;
  box-shadow: 1px 0px 0px 0px #eee;
  border-left: 1px solid #eee;
  overflow: hidden;
  background: url(../../images/index/topback.png) 0 0 no-repeat;
}
.Main .waps .waps_tt {
  width: 1240px;
  overflow: hidden;
/*   background: url(../images/bottomback.png) 0 bottom no-repeat; */
}
.Main .waps .waps_tt .Main_L {
  float: left;
  width: 200px;
}
.Main .waps .waps_tt .Main_L .t_tt {
  background: url(../../images/index/nav_back.png) 0 0 no-repeat;
  background-size: 220px 66px;
  width: 220px;
  height: 66px;
  text-align: center;
}
.Main .waps .waps_tt .Main_L .t_tt img {
  width: 30px;
  height: 30px;
  display: inline-block;
  margin-top: 18px;
}
.Main .waps .waps_tt .Main_L ul.Main_F li.nav_F {
  width: 180px;
  margin-left: 20px;
  line-height: 50px;
  background: #f8f8f8;
}
.Main .waps .waps_tt .Main_L ul.Main_F li.nav_F img {
  float: left;
  display: inline-block;
  margin-left: 30px;
  margin-top: 15px;
  position: relative;
  z-index: 2;
  transition: all .6s;
  -webkit-transition: all .6s;
  -moz-transition: all .6s;
}
.Main .waps .waps_tt .Main_L ul.Main_F li.nav_F a {
  color: #000;
  font-size: 14px;
  padding-left: 65px;
  height: 50px;
  line-height: 50px;
  display: block;
  position: relative;
  z-index: 1;
}
.Main .waps .waps_tt .Main_L ul.Main_F li.nav_F a:after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(../../images/index/nav_one.png) no-repeat;
}
.Main .waps .waps_tt .Main_L ul.Main_F li.nav_F ul.Main_S li.current a {
  color: #f18d00;
}
.Main .waps .waps_tt .Main_L ul.Main_F li.nav_F.current > a {
  background: url(../../images/index/homeback.png) no-repeat;
}
.Main .waps .waps_tt .Main_L ul.Main_F li.nav_F.current img {
  transform: rotateZ(360deg);
  -webkit-transform: rotateZ(360deg);
  -moz-transform: rotateZ(360deg);
}
.Main .waps .waps_tt .Main_L .t_tb img {
  margin-left: 20px;
  display: block;
  position: relative;
  width: 180px;
}
/*左侧导航样式end*/


/* bootstrap兼容处理 */
.h1, .h2, .h3, h1, h2, h3 {
    margin: 0px;
}
ol, ul {
    margin-bottom: 0px;
}
th {
    text-align: center;
}
a:focus, a:hover {
    text-decoration: none;
}

.Main .waps .Main_Rf .Main_B .content .back a {
  font-size: 16px;
  width: 100px;
  height: 35px;
  line-height: 35px;
  border: 1px solid #bfbfbf;
  border-radius: 5px;
  text-align: center;
  color: #7d7b7b;
  display: inline-block;
  margin-top: 10px;
  cursor: pointer;
}